Michael P. Soulier wrote:
> I tried to upgrade vim, and I get a lot of these.
> 
> ===>  Cleaning for vim-7.0.214
> => 7.0.189 doesn't seem to exist in /usr/ports/distfiles/vim.
> => Attempting to fetch from ftp://ftp.vim.org/pub/vim/patches/7.0/.
> 7.0.189                                       100% of 2290  B 1487 kBps
> => 7.0.190 doesn't seem to exist in /usr/ports/distfiles/vim.
> => Attempting to fetch from ftp://ftp.vim.org/pub/vim/patches/7.0/.
> 7.0.190                                       100% of 1778  B  129 kBps
> => 7.0.191 doesn't seem to exist in /usr/ports/distfiles/vim.
> => Attempting to fetch from ftp://ftp.vim.org/pub/vim/patches/7.0/.
> 7.0.191                                       100% of   10 kB   31 kBps
> => 7.0.192 doesn't seem to exist in /usr/ports/distfiles/vim.
> => Attempting to fetch from ftp://ftp.vim.org/pub/vim/patches/7.0/.
> 
> The number on the left just keeps going up and it just keeps spinning
> it wheels.
> 
Well the current portversion is patchlevel 214 and the latest vim source
tarball is 7.0 so it needs to download all the patches.
have you let it download as far as 7.0.214 ?
If not then let it do its thing.

Vince


> Any suggestions?
> 
> Thanks,
> Mike

_______________________________________________
freebsd-questions@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/freebsd-questions
To unsubscribe, send any mail to "[EMAIL PROTECTED]"

Reply via email to